@charset "UTF-8";
/* CSS Document */


/* Home Page Event Listing */

.event_wrap {
	
	padding:0px 20px 20px 20px;
	
	
}

.event_excerpt {
	min-height:200px!important;
	
}
.event_outer {

	background-color: #fff;
	margin-bottom: 20px;
border: 1px solid #323233!important;
}

.event_inner {


	display:inline-block;
	
}

.event_inner p {

	clear:both;
}

.event_inner .attachment-post-thumbnail.size-post-thumbnail.wp-post-image{
	
	padding-bottom:20px;
}

.eo-events-shortcode .event_inner {
	width:100%;
	min-height: 550px!important;

}

.event-entry-meta ul { padding-bottom: 0px!important;
	
	
}

.single-event .category_list_wrapper {
	
display:none!important;
}

.event-entry-meta{	
	padding-bottom:20px;
	margin-left: 100px;
	display: block!important;
	min-height: 90px;
}

.et_pb_post .eo-event-meta {
	
	padding-left: 0px!important;
	
	
}


.event-entry-meta li { 
	list-style-type: none;
	
	
}

.event_box {
	border-width: 1px;
	border-color: #323233;
	border-style: solid;
	width: 80px;
	display: inline-block;
	float: left;
	text-align: center;
	height: 80px;
	margin-right: 10px;
	
}
.event_month {
	font-size: 12px;
	width: 90%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 1px solid #323233;
	margin-bottom: 20px;
}
	.event_day {
	font-size: 45px;
	font-weight:300;
	clear: both;
	display: block;
}

.eo-event-details h3{
	padding-top: 0px!important;
	font-weight: 300 !important;
	font-size: 24px;
	
	
}
.eo-events h3 {


	display: block;
}

.eo-event-title.entry-title {

	display: block;
	
}


.event_more a, .event_more_home a {
	display: block;
	width: 100%;
	text-decoration: none;
	font-weight:300 !important;
	letter-spacing: 4px !important;
	font-size: 14px;
	padding: 4px;
	margin-top: 10px;
	
	text-align: center;
	
}
.event_more a:link, .event_more a:visited, .event_more_home a:link, .event_more_home a:visited {
	color: #fff;
	background-color: #323233;
			border-width: 1px;
	border-color: #323233;
	border-style: solid;
}

.event_more a:hover, .event_more a:active, .event_more_home a:hover, .event_more_home a:active {
	color: #323233;
		border-width: 1px;
	border-color: #323233;
	border-style: solid;
	background-color: #fff;
}

ul.eo-event-meta {
	
	padding-left:0px!important;
}


/* Home Page Event Listing */

.widSSPData {
	text-align: center!important;
	

}

.widSSPOptional {
	border-top: none !important;
	
}

#CDSWIDSSP .widSSPData .widSSPBranding dt {
	
	width:100%!important;

}

.widSSPH18, .widSSPH11, .widSSPH11, .widSSPBranding{
	display: none !important;
}

.widSSPBranding, .widSSPTrvlRtng {
border-bottom: none !important;

}

.widSSPOptional, 

#CDSWIDSSP {
	width: 100% !important;
}

#CDSWIDSSP.widSSPnarrow .widSSPData .widSSPBranding
{width: 100% !important;}

.widSSPOneReview .widSSPBullet li span {
	font-weight: 400 !important;
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
	font-size: 18px !important;
	font-style: italic !important;
	color: #666666!important;
	
	
}

.widSSPBullet li a {
	
	text-transform: uppercase !important;
	color: #323233 !important;
	text-decoration:none!important;
}



.widSSPAll {
	text-align: right;
	list-style:none;
	display: block;
	width:300px!important;
	margin-left: auto!important;
	margin-right: auto!important;
	padding-left: 30px!important;
	text-transform: uppercase !important;
	color: #323233 !important;
}

.widSSPAll a {
	text-transform: uppercase !important;
	color: #323233 !important;
	text-decoration:none!important;
	padding: 10px 10px !important;

}

.widSSPAll a:link, .widSSPAll a:visited {
	color: #323233 !important;
	background: #fff !important;

	
	

}


.widSSPAll a:hover, .widSSPAll a:active {
	color: #ccc !important;
	background: #fff !important;

}
.widSSPAll .widSSPReadReview {
	display: block;

	float:left;

}

	
	.widSSPAll .widSSPWriteReview {
	display: block;
		float:left;

}







/* Home Page Event Listing */

.et_pb_bg_layout_light .et_pb_portfolio_item .post-meta, .et_pb_bg_layout_light .et_pb_portfolio_item .post-meta a, .et_pb_bg_layout_light .et_pb_post .post-meta, .et_pb_bg_layout_light .et_pb_post .post-meta a, .et_pb_bg_layout_light .et_pb_post p, .et_pb_bg_layout_light p.et_pb_title_meta_container, .et_pb_bg_layout_light p.et_pb_title_meta_container a {
	
	color: #323233;
}


@media only screen and (max-width: 981px) {

.event_outer {


	border: 1px solid #323233!important;
	margin-bottom: 20px!important;
	padding: 10px!important;
	overflow: hidden!important;
	margin: auto!important;
	background-color: #fff;
}
	
	.event_inner {

width:100%!important;
	border: 0px!important;

}
	
		.event_more_home {
		
		display:none!important;
	}
	
	.event_wrap {
	
	padding:0px 0px 0px 0px;
	
	
}

		
}






